@charset "utf-8";
/*
FILE: CSS for all content pages for IE browsers under version 9.
BY: Frank Henderson, TDCJ Web Services
DATE: March 02, 2017
UPDATED: May 24, 2017
*/

.bold  {
    font-weight: bold;   
}

.bold_center  {
    font-weight: bold;
    align-content: center;
    text-align: center;
}

.bold_center_large  {
    font-weight: bold;
    font-size: large;
    align-content: center;
    text-align: center;
}

.center  {
    align-content: center;
    text-align: center;
}

.bold-italic  {
    font-weight: bold;
    font-style: italic;
}

.italic  {
    font-style: italic;
}

.red  {
    color: #FF0000;
}

.red-bold  {
    font-weight: bold;
    color: #FF0000;
}

.red-bold-italic  {
    font-weight: bold;
    font-style: italic;
    color: #FF0000;
}

.red-italic  {
    font-style: italic;
    color: #FF0000;
}

.h1_small  {
    font-size: 18px;
    margin-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
    margin-bottom: 15px;
}

.mission_statement {  /* division mission statements */
    font-family: "Times New Roman", Times, serif; 
    font-style: italic;
    color: #333333;
    font-weight: bold;
    font-size: 16px;
    line-height: 20px;
    margin-top: 9px;
}

/* special partitions */
.div_container {
	height: auto;
	width: 100%;
    overflow: auto;
}
.div_container_border {
    height: auto;
    width: 100%;
    overflow: auto;
    border: 1px solid #333333;
}
.div_container_yellow {
	height: auto;
	width: 100%;
    margin-top: 13px;
    background-color: #FFFF00;
    overflow: auto;
}

/* left & right partitions  */
.div_30_left {
    height: inherit;
    width: 29%;
    float: left;
}
.div_70_right {
    height: inherit;
    width: 69%;
    float: right;
}
.div_50_left {
    height: inherit;
    width: 49%;
    float: left;
}
.div_50_right {
    height: inherit;
    width: 49%;
    float: right;
}

/* tables  */
.tdcj_table {border-style:solid; border-width:0px 0px 1px 1px; border-color:#333; border-collapse: collapse;  }
.tdcj_table th {
	color: #FFFFFF;
	background-color:#2e5f97;
	border-style:solid;
	border-width:1px 1px 0px 0px;
	border-color:#333;
	padding: 4px;
	font-size: 0.9em;
}
.tdcj_table th p { color:#FFF; }
.tdcj_table td {
	border-style:solid;
	border-width:1px 1px 0px 0px;
	border-color:#333;
	padding:4px;
	text-align:center;
	font-size: 0.9em;
}
.tdcj_table caption {display: none}

/* return div for breadcrumb trail */
.return_to_div {
	/*clear:both; */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
    color: #333333;
	line-height: normal;
	text-decoration: none;
	/*padding-top: 22px; */
	padding-bottom: 30px;
    margin-left: 10px;
}

/*
=====================================================
BODY & CONTENT
=====================================================
*/

#content	{
	width: 97%;
	margin-right: auto;
	margin-left: auto;
}

#content_menu {	/* left column menu */
	float: left;
	width: 180px;
	background-color: #FFFFFF;
}

#content_right {
	background-color: #FFFFFF;
	margin-left: 180px;
	width: auto;
	padding-left: 10px;
	padding-top: 0px;
	min-height: 300px;	/* ensure content is not shorter than left column menu */
}

.container	{	
	background-image: none;		/* overrides top banner backgrounds */
}

/*
=====================================================
PROGRESSIVELY ENHANCED STYLES
=====================================================
*/

/* None */
